# 🌟 Showcase

This is a selection of sites and apps using Typesense.

> As of Nov 2, 2021 we have around 753K Docker pulls. So the list below is a tiny sample of everyone using Typesense.
> 
> If you are a Typesense user, an easy way to contribute back to the ecosystem is by sharing that you are indeed using Typesense. This helps build confidence among potential new users who are exploring Typesense.
> So we invite and welcome you to add your own sites / apps to the list above. Please edit this file and send us a PR 🙏 


| Name        | Description |
| ----------- | ----------- |
| [Read This Twice](https://www.readthistwice.com/) | Book discovery platform uses typesense to power the book/people search |
| [Oddle Eats](https://eats.oddle.me) | Food Delivery Service in Singapore | 
| [Dave & Adams Card World](https://www.dacardworld.com) | E-commerce platform for collectibles like sports cards, gaming cards, comics, or autographed memorabilia |
| [Instatus](https://instatus.com) | System Status Pages Platform |
| [Iconduck](https://iconduck.com) | Site to search for open source icons |
| [Service Foods](https://www.servicefoods.co.nz) | One of New Zealand's largest privately family owned and operated food service distribution businesses |
| [Otaku Square](https://www.otakusquare.com) | Online retailer for pop-culture (e.g. anime, games, movies) merchandise |
| [Orders Made Simple](https://ordersmadesimple.com) | A Stock ordering platform helping to connect hospitality and catering venues with their suppliers |
| [Back Right Up](https://backrightup.com) | Automatic Azure Devops backups |
| [Popcorn](https://onpopcorn.com) | Zoom meets Snapchat, async video chat app |
| [Rushtix](https://rushtix.com) | Live Comedy Shows platform |
| [What's In My Jar](https://whatsinmyjar.com) | Skincare Research platform |
| [GlobalTill](https://www.globaltill.com) | Omnichannel Retail Management System |
| [Upnext](https://www.getupnext.com) | Save, organize and focus on your personal content library |
| [Plaza](https://www.useplaza.com) | Live-shopping platform |
| [Aviyel](https://aviyel.com) | Open-source community platform |
| [Grafikart](https://www.grafikart.fr/) | Learning resources library |
| [BetaSeries](https://www.betaseries.com/) | TV shows and movies recommendation, using Typesense to search into 4M+ international records |
| [New York University Databrary](https://nyu.databrary.org/) | Video documentation library |
| [ElbiseBul](https://www.elbisebul.com/) | E-commerce |
| [datarequests.org](https://www.datarequests.org/) | Search backend for the [company database](https://www.datarequests.org/company) that allows users to easily find the contact details for privacy-related requests |
| [furn.nl](https://furn.nl) | Dutch furniture comparison website |
| [FlyGRN](https://flygrn.com) | Flight Ticket Search Engine that ranks flights on carbon emissions and gives greener alternatives |
| [Have A Class](https://haveaclass.com/) | Find the perfect teacher online |
| [Jobsort](https://www.jobsort.com/) | Job search engine for developers, by developers (quicksort for tech jobs.) |
| [Bookology](https://play.google.com/store/apps/details?id=com.imihirpaldhikar.bookology) | "I am using Typesense for searching the the books listed on the platform. I switched from Algolia to Typesense because it is more convenient to only pay for the underlying infrastrucutre rather then paying for search queries. I will always use Typesense in my future projects." - @imihirpaldhikar
| [Puey Ungphakorn Institute for Economic Research](https://www.pier.or.th) | A research institute in Thailand |
| [Lawyaw](https://lawyaw.com) | Lawyaw provides easy to use document automation software that helps legal practices save time and avoid mistakes without sacrificing quality. *"Typesense is used as our search index and works great to search, sort and facet thousands of our Court forms each day. We look forward to working with Typesense for years to come as it continues to mature!" - @tpayne84* | 
### Typesense Demos

| Name        | Description |
| ----------- | ----------- |
| [Recipe Search](https://recipe-search.typesense.org/) | A site that showcases Typesense in action on a 2 Million recipe database, with the ability to filter by ingredients.|
| [Linux Commit History Search](https://linux-commits-search.typesense.org/) | A site that indexes 1M linux commit messages in Typesense and lets you browse, search and filter through the commits.|
| [Books Search](https://books-search.typesense.org/) | A site that showcases Typesense in action on a 28 Million books database from [OpenLibrary](https://openlibrary.org/), with the ability to filter by authors and subject.  |
| [MusicBrainz Songs Search](https://songs-search.typesense.org/) | A site that showcases Typesense in action on a 32 Million Songs database from [MusicBrainz](https://musicbrainz.org/) |
| [2020 US Presidential Candidates' Speeches Search](https://biden-trump-speeches-search.typesense.org/) | Instantly Search speeches of US Presidential Candidates side-by-side. |
| [E-commerce Store Browsing Experience](https://ecommerce-store.typesense.org/) | A site that showcases how to build an e-commerce storefront browsing experience with Typesense. |
